<section class="container">
    <div class="row oe_spaced">
        <div class="col-md-12">
            <h2 class="oe_slogan">Payroll ELM XML Export</h2>
            <p class="text-center" style="font-size: 15px;">
                Export an importable xml file with payroll data
            </p>
<!--            <h3 class="oe_slogan">Picking Form</h3>-->
<!--            <div class="oe_demo oe_screenshot">-->
<!--                <img src="pickingform.png" alt="Picking Form"/>-->
<!--            </div>-->
        </div>
<!--        <div class="clearfix mt16"/>-->
<!--        <div class="col-md-12">-->
<!--            <h3 class="oe_slogan">Delivery Slip Report</h3>-->
<!--            <div class="oe_demo oe_screenshot">-->
<!--                <img src="pickingreport.png" alt="Delivery Slip Report"/>-->
<!--            </div>-->
<!--        </div>-->
    </div>
</section>